
/* Class = "NSTextField"; ibShadowedToolTip = "Row Offset"; ObjectID = "1411"; */
"1411.ibShadowedToolTip" = "Row Offset";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "1524"; */
"1524.title" = "1";

/* Class = "NSTextFieldCell"; title = "16"; ObjectID = "1525"; */
"1525.title" = "16";

/* Class = "NSTextFieldCell"; title = "16"; ObjectID = "1526"; */
"1526.title" = "16";

/* Class = "NSTextFieldCell"; title = "16"; ObjectID = "1527"; */
"1527.title" = "16";
